@echo off
echo Open Watcom Build Environment
SET PATH=d:\mateusz\devel\ow19\BINW;%PATH%
SET INCLUDE=d:\mateusz\devel\ow19\H;%INCLUDE%
SET WATCOM=d:\mateusz\devel\ow19
SET EDPATH=d:\mateusz\devel\ow19\EDDAT
SET WIPFC=d:\mateusz\devel\ow19\WIPFC
